
QGIS Application - Bug report #7379

Starting a new project crashes QGIS if any attribute table window is open

2013-03-17 12:07 AM - Borys Jurgiel

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 16351

Description

It always happens at project close (in order to start/open a new one, or just close QGIS) without prior closing all open attribute table

windows.

History

#1 - 2013-03-17 06:59 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

#2 - 2013-03-19 08:01 AM - Regis Haubourg

confirmed on 32de07d

#3 - 2013-03-27 05:45 AM - Matthias Kuhn

Fix awaiting approval https://github.com/qgis/Quantum-GIS/pull/482

#4 - 2013-03-27 10:47 AM - Matthias Kuhn

- Status changed from Open to Closed

#5 - 2013-03-27 10:51 AM - Matthias Kuhn

Fixed in commit:d1825ece2a95c9514ed411488532a73a3c595913
